# От техсетки до «Татар сан»: как мы изобрели новый формат ИТ-конференций

*Туториал*

![Главное фото с конференции Татар сан]

В 2020 году мир ИТ-конференций сломался. Онлайн убил нетворкинг, а традиционные форматы перестали работать. Рассказываю, как за 5 лет мы прошли путь от ежедневных техсеток в Сбере до флагманской конференции «Татар сан» с призовым фондом 250 тысяч рублей, собственной платформой оценки спикеров и уникальными механиками борьбы со стереотипами.

Меня зовут Андрей Власов, я работаю в Сбере, разрабатываю сайт СберБанк Онлайн и лидирую технологический хаб Сбера в Казани. За пять лет организовал более 10 мероприятий — от внутренних митапов до конференций на 1000+ участников.

## Проблема: что сломалось в мире ИТ-конференций

Давайте честно признаем — мир ИТ сильно изменился, а технологические митапы и конференции не меняли механики уже много лет.

**Что произошло в 2020 году:**
- Офлайн-мероприятия ушли в онлайн
- Нетворкинг практически умер
- Появились новые потребности в интерактиве

**Базовые метрики конференций в 2020:**
- ✅ **Актуальность** — наконец-то качественные доклады в комфортных условиях
- ✅ **Интерактив** — рост популярности Mentimeter и QR-интерактивов  
- ❌ **Нетворкинг** — RIP
- ⚠️ **Организация** — гонка собственных платформ и армий техподдержки

Я очень люблю конференции и обмен знаниями, но когда что-то начало не устраивать в существующих форматах, решил делать свои.

## Этап 1: Техсетка — решение проблемы масштабирования экспертизы

![Фото с техсетки]

Всё началось в 2019 году на проекте СберБанк Онлайн. Я был своеобразным справочным бюро — люблю помогать коллегам. Правильно организовав базу знаний и систематизировав знания по JavaScript, мог решить любой вопрос в кратчайшие сроки.

**Проблема масштабирования:**
- Проект СберБанк Онлайн — огромный
- Ко мне ежедневно обращались десятки разработчиков  
- Катастрофически не хватало времени на собственные задачи
- Дилемма: либо отказывать, либо изобретать

**Решение — техсетка:**
- Ежедневная онлайн-встреча ровно на 1 час
- Все фронтенд-разработчики могли прийти с вопросами
- Вопросы, поступавшие в течение дня, разбирались на техсетке
- Неотвеченные вопросы переносились на следующий день

### Эволюция формата

Через несколько месяцев вопросы начали повторяться. Объяснять одно и то же каждый день не хотелось. Тогда я начал просить тех, кому уже что-то объяснял, повторить материал своими словами.

**Результат:**
- Децентрализация экспертизы
- Формирование культуры шеринга знаний
- Участники становились менторами для других

## Этап 2: Web Sbol Application meetup — первый внутренний митап

![Фото с первого митапа]

Спустя полгода, видя, как хорошо ребята менторят на техсетке, появилась идея сделать внутренний митап для всех фронтенд-разработчиков СберБанк Онлайн.

**Концепция:**
- Все темы внутренние
- Фокус на частые боли разработчиков
- Доклады о том, чему инструкции уделяют недостаточно внимания
- Народный митап "от разработчиков для разработчиков"

**Обратная связь от техлидов:**
- ❌ Недостаточно хардовости
- ❌ Низкое качество презентаций  
- ❌ Неподготовленные спикеры

Критика была конструктивной и помогла найти вектор развития.

## Этап 3: BroJS — первый публичный митап

![Фото с BroJS]

Изучив форматы крупных конференций, я начал составлять свою формулу технологического митапа. Дополнительная сложность — проводить в Казани, где собрать большую аудиторию на no-name митап задача со звездочкой.

**14 ноября 2022 — запуск BroJS:**

Название от проекта Brokerage (раздел "Инвестиции" в СберБанк Онлайн).

**Формула успеха:**
- 👥 Спикеры из топ-экспертов техсетки
- 📅 2 дня программы
- 📈 1-й доклад — максимально хардовый
- 🛠️ Воркшоп — короткий, хардовый, из серии "оказывается, вы код писали неправильно"
- 📊 2-й доклад — средней хардовости
- 🎯 5 спикеров

**Результаты:**
- 1-й день: 90 участников
- 2-й день: 70 участников  

**Трудозатраты:**
- Деловая программа
- Поиск конференц-зала
- Организация кейтеринга
- Фотозоны, бейджи, мерч
- Продвижение мероприятия
- Поиск бюджета
- Лендинг с регистрацией

## Этап 4: IT Community day — масштабирование

![Фото с крыши ИТ-Парка]

Как говорится, ставишь цель — ставь её высоко. Через пару месяцев я начал собирать не митап, а полноценную конференцию.

**29 июля 2023 — IT Community day:**

**Масштаб:**
- 20 спикеров
- 3 сцены (2 на крыше ИТ-Парка Башира Рамеева)
- Отдельная дискуссионная зона
- Арт-зоны с уникальным мерчем от дизайнеров
- Афтепати
- Команда организаторов: 40+ человек

**Метрики:**
- 1000+ регистраций
- 500 очных участников

### Урок о форс-мажорах

![Фото шторма на конференции]

**Незапланированный спецэффект:** мощнейший шторм во время мероприятия на крыше.

Волонтёры, охрана и организаторы отработали блестяще — все остались живы и здоровы. После этого крышесносного (в прямом смысле) опыта к погодным рискам отношусь супер-серьёзно.

**Инфраструктура:**
- Собственный Telegram-канал с контент-планом
- Детальный роадмап с ответственными
- Визуальный стиль
- Партнёрство с СберПрофи для поиска спикеров

## Этап 5: Новый формат — стабильность и качество

**12 октября 2024 — урок стабильности:**

После погодного форс-мажора решили максимально снизить риски:
- Все мероприятия под крышей
- Конференц-зал школы 21 + Технохаб
- Уменьшили количество спикеров
- Добавили HR-зону с докладами о рынке и найме

**Результаты:**
- 860 регистраций
- 470 очных участников
- Выросла конверсия при меньшем количестве спикеров

**Новые партнёрства:**
- Сотрудничество со школой 21
- Синхронизация мероприятий Технохаба и школы 21
- Общий бюджет на пересекающиеся мероприятия
- Core-команда: 20 организаторов

### Построение команды организаторов

![Фото команды организаторов]

К этому моменту сформировалась четкая структура команды с ключевыми ролями:

**Основные роли:**
- 🛒 **Закупочные процедуры** — работа с поставщиками, контроль бюджета
- 🎨 **Визуальный стиль** — айдентика, оформление, мерч
- 👥 **Работа с участниками и спикерами** — коммуникации, поддержка
- 📋 **Деловая программа** — моя зона ответственности

**Моя роль как организатора:**
- Составление деловой программы
- Работа над докладами со спикерами
- Кураторство контента
- Общая координация

### Работа со спикерами: проверенные практики

За годы организации выработался чёткий процесс подготовки спикеров. Самый важный этап — первый прогон доклада, где мы проверяем готовность выступления.

Основу нашего подхода составляет чек-лист, который я позаимствовал у программного комитета HolyJS, когда сам проходил чекап доклада. Это отличный пример того, как можно учиться у крупных конференций и адаптировать их лучшие практики.

**Чек-лист доклада спикера перед первым прогоном (адаптирован из HolyJS):**

1. **Про что ты хочешь рассказать?**
   - Основные тезисы/идея доклада
   - Ключевое сообщение в одном предложении
   - 3-5 главных точек, которые должна запомнить аудитория

2. **Кому ты это хочешь рассказать?**
   - Кто целевая аудитория (джуны, мидлы, сеньоры?)
   - Какой опыт нужен для понимания
   - На каком уровне подавать технические детали

3. **Почему ты думаешь, что им это интересно/полезно?**
   - Какую проблему решает твой доклад
   - Почему люди должны слушать именно тебя
   - Твоя экспертность и уникальный опыт

4. **Что бы ты хотел, чтобы человек рассказал коллегам после доклада?**
   - Главный инсайт в одном предложении
   - Что должно мотивировать поделиться с командой
   - Конкретные действия, которые можно предпринять

5. **Чем послушать тебя лучше, чем 10 минут погуглить эту тему?**
   - Личный опыт и кейсы
   - Неочевидные решения и подводные камни
   - Практические советы, которых нет в документации

**Дополнительные критерии качества:**
- [ ] Есть ли живые демо или примеры кода?
- [ ] Можно ли применить знания сразу после доклада?
- [ ] Есть ли интерактив с аудиторией?
- [ ] Укладывается ли в тайминг (20/30/45 минут)?
- [ ] Подготовлены ли ответы на очевидные вопросы?

Этот чек-лист помогает отсеять слабые доклады ещё на этапе подготовки и значительно повышает качество программы.

## Этап 6: «Татар сан» — революция в механиках

![Фото конкурса "Королева кода"]

Параллельно прорабатывался совместный проект с ИТ-парком под названием «Татар сан» (по-татарски "сан" — цифра).

**25 декабря 2024 — первая «Татар сан»:**

### Новые механики против стереотипов

**Ядро мероприятия — конкурс "Королева кода":**
- Соревнование девушек-инженеров в решении задач
- Жюри во время конкурса выступало с техдокладами
- Участники получали "два в одном"

**Цель — битва со стереотипами:**
За счёт поднятия важных тем мы выровняли гендерное присутствие на мероприятиях и улучшили восприятие того, что мероприятие не узкоспециализированное, а предназначено для нетворкинга и развития сплочённого ИТ-сообщества в Татарстане.

**Особенности:**
- Крутая айдентика и стиль
- Эффектное афтепати в формате шоу
- Красочное, не затянутое мероприятие
- Народ не хотел расходиться до 23:00

**Результаты:**
- 840 регистраций
- 470 очных участников
- В последнюю неделю перед Новым годом, в среду!

## Этап 7: Флагманская «Татар сан» — технологический прорыв

![Фото с воздушным шаром]

**21 июня 2025 — флагманская версия:**

### Маркетинговый ход
За день до мероприятия запустили брендированный воздушный шар, который произвёл неизгладимое впечатление на жителей республики и хорошо завирусился в соцсетях.

### Технологический стек

К этому моменту мы создали собственную технологическую экосистему:

**Собственные разработки:**
- 🏆 **Платформа оценки спикеров** — автоматизированная система голосования и фидбека
- 🤖 **Агент общения с пользователями** — чат-бот для решения типовых вопросов
- 📊 **Агент обработки обратной связи** — автоматический анализ отзывов и предложений

### Революционные механики

**Мотивация для спикеров:**
- 250 000 рублей за лучший доклад
- Все доклады писались/модифицировались под мероприятие
- Единая тематика: практическое применение LLM в работе

**Зоны и активности:**
- 🧓 **Зона ИТ-дедов** — на фоне AI-тематики контрастный посыл "раньше было лучше"
- 👩‍💻 **Женская дискуссионная зона** — обсуждение карьеры в мире мужчин и AI
- 🎨 **Татар-панк стилистика** — уникальная айдентика в оформлении и афтепати  
- 💻 **Vibe coding time** — секция о том, как AI-трансформация откроет новые возможности

![Фото зоны ИТ-дедов]
![Фото женской дискуссионной зоны]
![Фото в стиле Татар-панк]

**Итоговые метрики:**
- 1700+ регистраций
- 1000+ очных участников

## Анализ успеха: метрики и результаты

### Система отслеживания эффективности

**Основные KPI:**
- 📊 **Упоминания в соцсетях** — виральность и охват
- 📝 **Количество регистраций** — интерес к мероприятию
- 📱 **Подписчики в Telegram-канале** — формирование сообщества
- 🏢 **Улучшение качества найма** — долгосрочный эффект для региона
- ⚡ **Скорость закрытия вакансий** — влияние на ИТ-рынок Татарстана

### Влияние на региональный ИТ-рынок

**Конкретные результаты:**
- Увеличение скорости закрытия вакансий в регионе
- Повышение качества найма ИТ-специалистов
- Формирование сильного локального сообщества
- Улучшение репутации Казани как ИТ-центра

### Метрики роста

| Мероприятие | Год | Регистрации | Очные участники |
|-------------|-----|-------------|----------------|
| BroJS | 2022 | ~100 | 90/70 |
| IT Community day | 2023 | 1000+ | 500 |
| IT Community day v2 | 2024 | 860 | 470 |
| Татар сан v1 | 2024 | 840 | 470 |
| Татар сан v2 | 2025 | 1700+ | 1000+ |

### Ключевые принципы успеха

1. **Решение реальных проблем** — каждый формат отвечал на конкретную боль сообщества
2. **Итеративное развитие** — от техсетки к флагманской конференции за 5 лет
3. **Уникальные механики** — конкурсы, дискуссии, нестандартные зоны
4. **Локальная специфика** — татарская айдентика, региональные особенности
5. **Технологические решения** — собственные платформы и агенты
6. **Борьба со стереотипами** — гендерное равенство и инклюзивность

### Социальное влияние

**Достижения в области инклюзивности:**
- Выравнивание гендерного баланса участников
- Создание безопасного пространства для женщин в ИТ
- Формирование позитивного образа ИТ-сообщества
- Популяризация технологий среди широкой аудитории

## Что изменилось в индустрии

**Традиционные форматы:**
- Статичные доклады
- Пассивная аудитория
- Слабый нетворкинг в онлайне

**Новые подходы:**
- Интерактивные механики
- Геймификация
- Мотивация через призы и конкурсы
- Микс онлайн/офлайн активностей
- Технологическая автоматизация процессов

## Планы развития

В дальнейших планах:
- Доработка текущих механик
- Добавление новых интерактивных форматов
- Расширение технологической платформы
- Цель: придать «Татар сан» культовый статус среди ИТ-специалистов

## Топ-5 ошибок начинающих организаторов

### 1. Переоценка аудитории
**Ошибка:** Первый митап сразу на 200-300 мест  
**Решение:** Начните с 50-70 участников, лучше переполненный зал  
**Личный опыт:** BroJS начинали со 100 регистраций, пришло 90 — идеально

### 2. Слабая подготовка спикеров
**Ошибка:** Доверились "экспертам" без прогонов и проверки материала  
**Решение:** Обязательный прогон + чек-лист из 5 вопросов выше  
**Результат:** Качество докладов выросло с 6/10 до 8.5/10 по отзывам

### 3. Игнорирование обратной связи
**Ошибка:** Не собирали фидбек первый год  
**Решение:** Автоматизированный сбор через ботов и платформу  
**Данные:** NPS вырос с 6 до 8.5 за счёт работы с отзывами

### 4. Отсутствие запасных планов
**Ошибка:** Один сценарий развития событий  
**Решение:** План А, Б, В для каждого критичного процесса  
**Пример:** Запасные спикеры, дублирование оборудования, погодные риски

### 5. Неправильное ценообразование спонсорства
**Ошибка:** Занижение стоимости пакетов на старте  
**Решение:** Исследование рынка + добавленная стоимость для партнёров  
**Рост:** Средний чек спонсора вырос в 3 раза за 2 года


## Рекомендации для организаторов

### Чек-лист создания успешного ИТ-мероприятия

**Этап планирования:**
- [ ] Определите реальную проблему, которую решает мероприятие
- [ ] Изучите целевую аудиторию и её потребности
- [ ] Сформируйте уникальное ценностное предложение

**Команда:**
- [ ] Назначьте ответственных за ключевые роли
- [ ] Обеспечьте экспертизу в закупках
- [ ] Привлеките профессионалов по визуальному стилю
- [ ] Организуйте качественную работу со спикерами

**Технологии:**
- [ ] Автоматизируйте рутинные процессы
- [ ] Внедрите системы сбора фидбека
- [ ] Создайте каналы коммуникации с участниками
- [ ] Настройте аналитику и метрики

**Контент:**
- [ ] Итерируйтесь — каждое мероприятие должно быть лучше предыдущего
- [ ] Не бойтесь экспериментов — новые механики могут выстрелить
- [ ] Боритесь со стереотипами — иногда надо погладить против шерсти устояшуюсю культуру, чтобы привлечь аудиторию

![Фото команды организаторов]

## Заключение

За 5 лет мы прошли путь от ежедневных техсеток до флагманской конференции на 1000+ участников. Главный урок: традиционные форматы ИТ-мероприятий нуждаются в кардинальном обновлении.

**Что работает:**
- Собственные технологические решения
- Борьба со стереотипами и инклюзивность
- Уникальные механики и геймификация
- Влияние на региональный ИТ-рынок
- Системный подход к метрикам

**Измеримые результаты:**
- Увеличение аудитории в 10 раз
- Улучшение скорости закрытия вакансий в регионе
- Формирование сильного локального сообщества

Мир ИТ-конференций меняется. Те, кто не адаптируется к новым реалиям, рискуют остаться в прошлом. А те, кто готов экспериментировать, внедрять технологии и решать реальные проблемы сообщества, могут создать по-настоящему культовые мероприятия.